body {
    margin: 0;
    padding: 0;
}
a {
    display: block;
}
img {
    display: block;
}
.main {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 20%;
}
.imgBox {
    position: relative;
}
.imgBox > *:not(img) {
    position: absolute;
}
.videoBox {
    display: flex;
    width: 90%;
    left: 5%;
    gap: 4%;
    bottom: 3%;
}
.video {
    width: 50%;
}
.video iframe {
    width: 100%;
    aspect-ratio: 16/9;
}
@media screen and (max-width: 1000px) {
    .imgBox.youtube-video {
        background: url(../images/img_03.jpg);
    }
    .imgBox.youtube-video .videoBox {
        display: block;
        position: relative;
        margin-top: -25%;
    }
    .imgBox.youtube-video .videoBox .video {
        width: 100%;
        padding-bottom: 25px;
    }
}
.videoSliderBox {
    background: url(../images/img_06.jpg);
    padding: 2% 6vw 9.5%;
}
.videoSlider iframe {
    width: 100%;
    aspect-ratio: 9/16;
}
.offer {
    top: 0;
}
.btnOffer {
    top: 72%;
    left: 9%;
    width: 82%;
}
.btn {
    width: 38.4%;
}
.btn02 {
    bottom: 6.5%;
    left: 8%;
}
.btn03 {
    bottom: 6.5%;
    right: 8%;
}
.btnFloating {
    z-index: 9;
    position: fixed;
    z-index: 9999;
    bottom: 0;
    box-sizing: border-box;
    max-width: 1000px;
    width: 100%;
    padding: 8px 0;
    background: rgba(255, 255, 255, 0.7);
}
.btnFloating img {
    max-width: 410px;
    width: 82%;
    margin: auto;
}
/*slick slider*/
.videoSlider .slick-list {
    overflow: visible;
}
.videoSlider.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.videoSlider .slick-prev, .videoSlider .slick-next {
    opacity: 1;
    width: 8vmin;
    height: 8vmin;
    z-index: 999;
}
.videoSlider .slick-prev:before, .videoSlider .slick-next:before {
    font-size: 8vmin;
    opacity: 1;
}
.videoSlider .slick-prev {
    left: -5vmin;
}
.videoSlider .slick-next {
    right: -5vmin;
}
.videoSlider .slick-slide {
    margin-right: 2vw;
}
.videoSlider .slick-dots {
    bottom: -9%;
}
.videoSlider .slick-dots li {
    width: 4vmin;
    height: 4vmin;
}
.videoSlider .slick-dots li button {
    padding: 0;
    width: 4vmin;
    height: 4vmin;
}
.videoSlider .slick-dots li button:before {
    opacity: 1;
    font-size: 4vmin;
    line-height: 4vmin;
    width: 4vmin;
    height: 4vmin;
    color: #666;
}
.videoSlider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ba0001;
}
.related{
    text-align:center;
    padding-bottom:40px;
}
.related a{
    font-size: 1.2em;
    display: inline-block;
    padding-right: 1em;
}
.related a:last-child{
    padding-right: 0;
}
.AvatarContainer{
    overflow:initial !important;
}
@media screen and (min-width: 1000px) {
    .main {
        padding-bottom: 175px;
    }
    .videoSlider .slick-prev, .videoSlider .slick-next {
        width: 40px;
        height: 40px;
    }
    .videoSlider .slick-prev:before, .videoSlider .slick-next:before {
        font-size: 40px;
    }
    .videoSlider .slick-prev {
        left: -60px;
    }
    .videoSlider .slick-next {
        right: -60px;
    }
    .videoSlider .slick-dots li {
        width: 22px;
        height: 22px;
    }
    .videoSlider .slick-dots li button {
        padding: 0;
        width: 22px;
        height: 22px;
    }
    .videoSlider .slick-dots li button:before {
        opacity: 1;
        font-size: 22px;
        line-height: 22px;
        width: 22px;
        height: 22px;
        color: #666;
    }
}